Bug 34803 - Embedded video disappears when exported to .ppt or .pps
Summary: Embedded video disappears when exported to .ppt or .pps
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
QA Contact:
URL:
Whiteboard:
Keywords:
: 35274 36286 51128 (view as bug list)
Depends on:
Blocks:
 
Reported: 2011-02-27 11:42 UTC by antoniojose.saenz
Modified: 2016-09-20 10:29 UTC (History)
6 users (show)

See Also:
Crash report or crash signature:


Attachments
Original file with video (24.16 KB, application/vnd.oasis.opendocument.presentation)
2015-09-03 11:11 UTC, ravingdesi
Details
Converted to ppt, video missing (199.50 KB, application/vnd.ms-powerpoint)
2015-09-03 11:12 UTC, ravingdesi
Details
Converted to pptx, video missing (32.30 KB, application/vnd.openxmlformats-officedocument.presentationml.presentation)
2015-09-03 11:12 UTC, ravingdesi
Details

Note You need to log in before you can comment on or make changes to this bug.
Description antoniojose.saenz 2011-02-27 11:42:21 UTC
This is a very old issue. See this:

http://www.oooforum.org/forum/viewtopic.phtml?t=108569

http://www.oooforum.org/forum/viewtopic.phtml?t=76417

http://openoffice.org/bugzilla/show_bug.cgi?id=90272

Is there any chance that could it be addressed by LibreOffice?
Comment 1 antoniojose.saenz 2011-02-27 13:50:11 UTC
I've put the url from de original openoffice.org bug
Comment 2 Cédric Bosdonnat 2011-02-28 01:51:16 UTC
Radek, could you have a look at this one? If it can be turned into an easy hack, could you please add some code pointers?
Comment 3 Fiable.biz 2011-08-13 23:08:33 UTC
*** Bug 36286 has been marked as a duplicate of this bug. ***
Comment 4 Rainer Bielefeld Retired 2011-09-10 10:26:45 UTC
*** Bug 35274 has been marked as a duplicate of this bug. ***
Comment 5 Rob Snelders 2012-12-30 15:38:38 UTC
*** Bug 51128 has been marked as a duplicate of this bug. ***
Comment 6 A (Andy) 2014-10-18 08:15:52 UTC
Reproducible with LO 4.3.2.2 (Win 8.1)

For me this is actually a bug, therefore I changed it.

@Radek: Should we maybe put you out of "Assigned to" in case anybody else would maybe like to take it or do you want to keep it?
Comment 7 Caolán McNamara 2014-10-20 10:04:51 UTC
rodo is not at novell anymore and may not even get these emails
Comment 8 ravingdesi 2015-09-03 11:11:12 UTC
I also experience this bug in LO 5.0.1.2 for both ppt and pptx.

Original file:
https://dl.dropboxusercontent.com/u/17406199/bugtmp/Bug21.odp

Conversion turns this into
https://dl.dropboxusercontent.com/u/17406199/bugtmp/Bug21.ppt
and
https://dl.dropboxusercontent.com/u/17406199/bugtmp/Bug21.pptx

In the ppt and pptx, the videos are missing.
Comment 9 ravingdesi 2015-09-03 11:11:44 UTC
Created attachment 118390 [details]
Original file with video
Comment 10 ravingdesi 2015-09-03 11:12:08 UTC
Created attachment 118391 [details]
Converted to ppt, video missing
Comment 11 ravingdesi 2015-09-03 11:12:22 UTC
Created attachment 118392 [details]
Converted to pptx, video missing
Comment 12 QA Administrators 2016-09-20 10:29:37 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.1.5 or 5.2.1  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20160920